<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:orientation="vertical"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:gravity="top">

	<androidx.appcompat.widget.Toolbar
		android:id="@+id/toolbar"
		android:layout_width="match_parent"
		android:layout_height="?attr/actionBarSize"
		android:background="?attr/colorPrimary"
		app:title="@string/app_name"
		app:subtitle="@string/my_termux_activity"
		app:titleTextColor="@android:color/white"
		app:subtitleTextColor="@android:color/white"/>

	<ScrollView
		android:layout_width="match_parent"
		android:layout_height="0dp"
		android:layout_weight="1.0">

		<LinearLayout
			android:orientation="vertical"
			android:layout_width="match_parent"
			android:layout_height="wrap_content">

			<HorizontalScrollView
				android:layout_width="match_parent"
				android:layout_height="wrap_content">

				<LinearLayout
					android:orientation="horizontal"
					android:layout_width="wrap_content"
					android:layout_height="wrap_content">

					<Button
						android:id="@+id/btn_termux"
						android:layout_width="wrap_content"
						android:layout_height="wrap_content"
						android:text="Termux"
						android:textSize="18sp"
						android:padding="16dp"
						android:backgroundTint="@android:color/holo_blue_dark"/>

					<Button
						android:id="@+id/btn_termuxworkspaces"
						android:layout_width="wrap_content"
						android:layout_height="wrap_content"
						android:text="TermuxWorkSpaces"
						android:textSize="18sp"
						android:padding="16dp"
						android:backgroundTint="@android:color/holo_blue_dark"/>

				</LinearLayout>

			</HorizontalScrollView>

		</LinearLayout>

	</ScrollView>

</LinearLayout>

